برای استفاده از امکان mopria در پرینتر های کانن چه قابلیت های دیگری لازم است؟

تاریخ مقاله: 1395/8/18

برای استفاده از امکان mopria در پرینتر های کانن چه قابلیت های دیگری لازم است؟

برای استفاده از برنامه mopria به چه چیزی نیاز است ؟

1 - گوشی های هوشمند و تبلت ها با سیستم عامل اندروید ورژن 4.4 یا جدید تر گوشی اندروید یا تبلتتان ممکن است این امکان را داشته باشد . تا به نسخه اندروید 4.4 یا همان kitkat به روزرسانی شود . 

2 - پرینتری که از استاندارد اتحاد mopria پشتیبانی می کند .

3 - شبکه بیسیم .

دستگاه تلفن همراه و پرینتر باید به یک شبکه متصل باشند . چاپگر باید به صورت بی سیم یا با یک کابل اترنت به شبکه متصل باشند .

4 - نرم افزاری که از برنامه چاپ اندروید kitkat پشتیبانی می کند .

بسیاری از برنامه های اندروید مانند کروم ، جی میل ، گالری ، درایور و quick office در حال حاضر شامل یک گزینه چاپ در منو هستند . زمانی که mopria فعال شود چاپگر شما در گزینه های چاپ ذکر می شود . اگر گزینه پرینت در یک برنامه اندروید نمایش داده نشود به این معنی است که برنامه اندروید kitkat یا همان اندروید 4.4 ویا mopria در این زمان پشتیبانی نمی شود . 

توجه :برنامه چاپ mopria از طریق شبکه های بیسیم عمومی، اتصالات بلوتوث و یا اتصالات داده های تلفن همراه تلفن همراه چه  3G و چه  4G  پشتیبانی نمی شود . 

شما ممکن است نیاز به روزرسانی سیستم چاپگر خود به منظور استفاده از MOPRIA پیدا کنید . 

Support@canonhp.com 021-88340340